Question regarding updating required to play 3ds cart

Discussion in '3DS - Flashcards & Custom Firmwares' started by exqcme, Jan 13, 2013.

  1. exqcme
    OP

    exqcme Member

    Newcomer
    14
    0
    Sep 14, 2009
    Canada
    Hi Guys,

    I am wondering if anyone can englighten me before i foolishly updates.

    I am trying to play a copy of Sticker Star, and it prompts me to update my 3ds to 4.3.0-9U.
    My 3ds is currently 4.2.0-9U, and my updated acekard 2i works fine at the moment.
    (i've used "Firmware Update of AK2i for console 3DS4.3 and DSi1.4.4" from acekard to get my cart to work)

    My question is...
    if i do accept the prompt from stickerstar to update...
    Would i update to exactly 4.3.0-9U? or actually to the newest 4.5.0 currently available?
    Mainly because i wish to be able to still play my acekard after i update, for i don't have my old dslite anymore... :(



    Thanks for reading,
    hope someone can help me!
     
  2. zerofalcon

    zerofalcon GBAtemp Advanced Fan

    Member
    560
    259
    Mar 14, 2009
    Somewhere close to my NES
    It will update to the latest (4.5.0) thus blocking the flashcard.

    Maybe doing the update offline (wireless off) will work for you. I read some retail games include the update files. I always update via wifi, I really dont know exactly if it's posible to install a lower firmware version with this method, plus there's always the risk involved if that specific version blocks your flashcart.
     
    jakeyjake likes this.
  3. exqcme
    OP

    exqcme Member

    Newcomer
    14
    0
    Sep 14, 2009
    Canada
    oh dang it :(... thanks

    is there no way to specifically update your 3ds to a specific update?
     
  4. exqcme
    OP

    exqcme Member

    Newcomer
    14
    0
    Sep 14, 2009
    Canada
    the only way to update is to be connected to the internet?
    the game itself just send you to the newest update via internet connection?
     
  5. zerofalcon

    zerofalcon GBAtemp Advanced Fan

    Member
    560
    259
    Mar 14, 2009
    Somewhere close to my NES
    I updated my 3DS XL connected to the internet, I suppose it's safer that way, unfortunately it will update to the latest version and your Acerkard 2i will be blocked. Offline update through retail game update files is something I have not tested, I don't recommend it but well maybe someone here knows more about it.
     
  6. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,102
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Well you could try to play a game that wants a specific update, but why? Keep it as low as possible if you're not going to keep it up-to-date.

    Games that want updates contain those updates, and will want to update you to the specific version they carry before they will run.
     
  7. PsyBlade

    PsyBlade Snake Charmer

    Member
    2,204
    254
    Jul 30, 2009
    Gambia, The
    Sol III
    Is there a list somewhere that lists the updates games need?
     
  8. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    Sticker Star Installs 4.4.0-10 actually

    if your not on the Wifi it will only update to the update on the card itself
    ive done this with many 3DS's that dont get Wifi Often to update the console for the user

    used Mario Bro's 2 before Sticker Star as that installed 4.1.0-9
     
  9. exqcme
    OP

    exqcme Member

    Newcomer
    14
    0
    Sep 14, 2009
    Canada
    are you sure it will update to 4.4??
    my copy asks for 4.3

    it will update to 4.4 instead?

    http://i.imgur.com/UIcec.jpg
     
  10. exqcme
    OP

    exqcme Member

    Newcomer
    14
    0
    Sep 14, 2009
    Canada
    disregard, i updated.
    and can confirm it updates to 4.3, not 4.4
     
  11. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    strange
    the EUR does definitely go to 4.4.0-10 as that what i use

    guess the month different release included a different update for EUR than USA